#ifndef CMWCOVER_H
#define CMWCOVER_H

#include "cmwidget.h"
#include <QKeyEvent>
namespace Ui {
class CMWCover;
}

class CMWCover : public CMWidget
{
    Q_OBJECT

public:
    explicit CMWCover(QWidget *parent = 0);
    ~CMWCover();
    void ShowDlg(bool bShow);
private slots:
    void on_btnModify_clicked(bool bChecked);
private:
    Ui::CMWCover *ui;
};

#endif // CMWCOVER_H
